<?xml version="1.0" encoding="utf-8"?>  
<data>      
  <item>
    <id>transitions.wipe.round zoom in</id>  
    <sdkver>1</sdkver>  
    <apkver>1</apkver>
    <type>Transitions/Wipe</type>
    <sortid>100/103/1031</sortid>
    <title>Circle Zoom In</title> 
    <thumb>Round Zoom In.jpg</thumb> 
    <animation>Round Zoom In.mp4</animation> 
    <property> 
      <motionname>Round Zoom In</motionname> 
      <durtion>0</durtion>
      <speed>0</speed>
      <acceleration>-1</acceleration>
      <params/> 
    </property>  
  </item>   
</data>